Linux Mint und Ultra Edit GTK Problem

Dieses Thema im Forum "Linux & BSD" wurde erstellt von Decryptor, 3. November 2012 .

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 3. November 2012
    Zuletzt von einem Moderator bearbeitet: 14. April 2017
    hi, ich mag Ultraedit unter Windows und würde diesen nun gerne unter Linux nutzen, das Problem, trotz Install will es einfach nicht laufen, alternativ über Wine läuft die Windows Version ja auch nicht -.-

    Code:
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    (uex:15274): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `width >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `width >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `width >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `width >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `height >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `width >= -1' failed
    
    (uex:15274): Gtk-CRITICAL **: IA__gtk_widget_set_size_request: assertion `width >= -1' failed
    
    und so sieht das Program aus
    [​IMG]
     

  2. Anzeige
  3. #2 3. November 2012
    AW: Linux Mint und Ultra Edit GTK Problem

    Du musst anscheindne die gtk-engine-murrine installieren ;)
     
  4. #3 4. November 2012
    Zuletzt bearbeitet: 4. November 2012
    AW: Linux Mint und Ultra Edit GTK Problem

    bereits drauf

    mit sudo apt-get install gtk2-engines-murrine
     
  5. #4 4. November 2012
  6. #5 4. November 2012
    AW: Linux Mint und Ultra Edit GTK Problem

    nutz ich ja, oder ich versuchs
     
  7. #6 4. November 2012
    AW: Linux Mint und Ultra Edit GTK Problem

    die distri, welche du benutzt, wäre noch hilfreich zu erfahren.
     
  8. #7 4. November 2012
    AW: Linux Mint und Ultra Edit GTK Problem

    Linuxmint Maya Basis Ubuntu 12.04 LTS
     
  9. #8 4. November 2012
    AW: Linux Mint und Ultra Edit GTK Problem

    Die Fehlermeldung sagt ganz klar aus, dass er die Murrine-Engine nicht findet.
    Mal neu gestartet?
     
  10. #9 14. November 2012
    Zuletzt von einem Moderator bearbeitet: 14. November 2012
    jap schon öfters, das ganze ist mehr oder minder echt komisch, würde die Windows Version nicht in Wine abschmieren könntes mir ja egal sein

    ------------------- hinzugefügter Beitrag --------------------

    so, hab nu ne ssd und ubuntu installiert, drüber cinamon, joar und dann uax und es funktioniert, über Umwege zum Ziel aber naja, es funzt :D
     

  11. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Linux Mint Ultra
  1. Antworten:
    2
    Aufrufe:
    1.538
  2. Antworten:
    8
    Aufrufe:
    1.491
  3. Antworten:
    2
    Aufrufe:
    979
  4. Linux Mint HDMI kein Sound

    Stevie , 4. November 2013 , im Forum: Linux & BSD
    Antworten:
    2
    Aufrufe:
    4.603
  5. Antworten:
    6
    Aufrufe:
    3.645